Cyberduck Mountain Duck CLI

#2214 closed enhancement (fixed)

open bookmarks window on startup

Reported by: Samuel Mathieson Owned by: dkocher
Priority: normal Milestone: 3.0.2
Component: interface Version: 3.0.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

In the "Preferences : General" tab add a "Browser" preference that opens bookmarks on startup. Perhaps above the "Save Workspace" a checkbox with "Open Bookmarks on startup"?

This should, when cyberduck is opened without arguments, open a new browser window on the bookmarks page.

Change History (3)

comment:1 Changed on Jun 23, 2008 at 10:22:47 PM by hoogstrate@…

I would also like the bookmarks to appear on startup, just like they did in previous versions in the side-panel. Now it is just an empty window where you can do nothing but connect to an FTP-site in the address bar or click the bookmarks button to select a bookmark. I seen no reason why it shouldn't be displayed by default.

comment:2 Changed on Jun 24, 2008 at 10:35:00 PM by dkocher

  • Component changed from core to interface
  • Status changed from new to assigned

comment:3 Changed on Jun 30, 2008 at 7:00:03 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

Duplicate for #2252.

Note: See TracTickets for help on using tickets.
swiss made software